Subject: [apps-discuss] (no subject)

From: Barry Leiba <[email-masked]>
Date: Thu, 19 Feb 2015 13:25:19 -0800

For those of you following or otherwise interested in the recent
discussions regarding RFC 3986 and URI semantics and syntax, now is a
good time to take a look at the current work going on in the URNbis
Working Group. Consensus in that working group has been to drop 3986
*semantics* compatibility for URNs, while continuing to have URNs
adhere to 3986 *syntax*.

The separation of URN semantics from URLs may offer more latitude in
any effort to update RFC 3986.  Anyone interested in URI development,
please look at URNs and the URNbis work, and, especially, please
provide feedback to the URNbis working group <[email-masked]>.  There
will also be a URNbis working group session at IETF 92 in Dallas
(right now it looks like it will be on Friday).

Barry, Applications AD